<?xml version="1.0" encoding="utf-8"?>
<component size="339,78">
  <controller name="state" pages="0,0,1,1,3,2" selected="2"/>
  <displayList>
    <image id="n16_xa19" name="n16" src="o5n468" fileName="img/gold_num_bg.png" xy="0,0"/>
    <image id="n5_oxqi" name="tips_bg" src="cgqg1d" fileName="img/game_txzz_getca.png" xy="36,90" pivot="0.692,0" size="266,90">
      <gearDisplay controller="state" pages="3"/>
    </image>
    <text id="n6_oxqi" name="tips_text" xy="48,111" pivot="0.7,-0.318" size="244,61" font="ui://o9974uc5wgo422" fontSize="40" color="#a85410" align="center" vAlign="middle" autoSize="shrink" text="Receice Gold">
      <gearDisplay controller="state" pages="3"/>
    </text>
    <image id="n17_xa19" name="icon" src="sebx5" fileName="img/com_gold_icon.png" xy="-16,-7" size="91,91" aspect="true"/>
    <text id="n18_xa19" name="text_gold" xy="79,6" size="204,69" fontSize="52" color="#fcf6e4" align="center" vAlign="middle" autoSize="shrink" text="50000">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <component id="n22_ssa4" name="btn_buygold" src="o5n46b" fileName="com/btn_buygold_new.xml" xy="-16,-7" pivot="0.903,0.5">
      <gearDisplay controller="state" pages="1,3"/>
    </component>
    <image id="n20_xa19" name="red" src="sebx6" fileName="img/com_redpoint.png" xy="368,-16">
      <gearDisplay controller="state" pages="3"/>
    </image>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1">
    <item time="0" type="Rotation" target="n5_oxqi" value="0"/>
    <item time="0" type="Rotation" target="n5_oxqi" tween="true" startValue="0" endValue="6" duration="6"/>
    <item time="0" type="Rotation" target="n6_oxqi" value="0"/>
    <item time="0" type="Rotation" target="n6_oxqi" tween="true" startValue="0" endValue="6" duration="6"/>
    <item time="6" type="Rotation" target="n5_oxqi" tween="true" startValue="6" endValue="-6" duration="6"/>
    <item time="6" type="Rotation" target="n6_oxqi" tween="true" startValue="6" endValue="-6" duration="6"/>
    <item time="12" type="Rotation" target="n5_oxqi" tween="true" startValue="-6" endValue="0" duration="11"/>
    <item time="12" type="Rotation" target="n6_oxqi" tween="true" startValue="-6" endValue="0" duration="11"/>
    <item time="48" type="Rotation" target="n5_oxqi" value="0"/>
    <item time="48" type="Rotation" target="n6_oxqi" value="0"/>
  </transition>
</component>